@import url(vector/content.css?v7);

html, body {
	margin: 0px;
	padding: 0px;
	/*font-family: "Conv_Skia Regular", sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
    background-color: #4C4C4C;
}

#Header_Background {
	position: fixed;
	top: 0px;
	z-index: 1;
	width: 100%;
	height: 566px;
}

#Header_Container_Background,
#Header_Video_Background {
    position: absolute;
    top: 0px;
    z-index: 0;
    width: 100%;
    height: 566px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-image: none; /*url(../../../files/banner/video/background.jpg);*/
    background-size: cover;
}

#Header_Video_Background {
    z-index: 2;
}

#Header_Container {
	position: fixed;
	top: 0px;
	z-index: 4;
	width: 100%;
	height: 180px;
    overflow: hidden;
}

#Header {
	width: 1280px;
	margin: 0 auto;
	height: 100%;
	overflow: hidden;
    position: relative;
}

#Header .menu {
    height: 48px;
	margin: 97px 16px 0px 239px;
	padding: 0px;
}

#Header .menu table {
    border-collapse: collapse;
    width: 100%;
}

#Header .menu td {
    position: relative;
	height: 48px;
	line-height: 48px;
}

#Header .menu a {
    /*position: relative;*/
	display: block;
	height: 100%;
	padding: 0px 5px;
	background: url(../layouts/vector/white-75.png);
	text-decoration: none;
	color: #7A7968;
	font-size: 20px;
    margin-right: 10px;
    text-align: center;
}

#Header .menu a span {
    display: inline-block;
    vertical-align: middle;
    line-height: 24px;
}

#Header .menu a:hover, #Header .menu .selected a {
	background-color: #FFF;
}

#Header .submenu {
    display: none;
    position: absolute;
    top: 48px;
    left: 0;
    right: 10px;
    margin: 0;
    padding: 0;
    list-style: none outside none;
    background: none;
}

#Header .menu a:hover + .submenu, #Header .submenu:hover {
    display: block;
}

#Header .submenu li {
    float: left;
    margin-top: 3px;
    padding: 0;
    width: 100%;
    height: 40px;
    line-height: 30px;
    /*background: url(../layouts/vector/white-75.png);*/
}

#Header .submenu li a {
    margin: 0;
    padding: 0;
    font-size: 18px;
}

#Lang {
    margin-top: 1em;
    position: absolute;
    width: 100%;
    top: 0px;
}

#Lang > div {
    float: right;
    margin-right: 16px;
}

#Lang a {
    text-decoration: none;
    font-size: 1.8em;
    display: inline-block;
    margin: 0px 10px;
}

#Logo {
	width: 203px;
	height: 145px;
	display: block;
	float: left;
	margin: 0px 10px 0px 26px;
	background: url(../layouts/vector/white-75.png);
}

#Logo .img {
	display: block;
	height: 100%;
	width: 100%;
	background: center center no-repeat url(../layouts/vector/logo.png);
}

#Content_Container {
	margin-top: 566px;
    position: relative;
	background-color: #FFF;
    overflow: auto;
    z-index: 3;
}

#Content {
	width: 1118px;
	padding: 40px 86px;
	margin: 0px auto;
    min-height: 100%;
}

#Play_Button {
    cursor: pointer;
    position: relative;
    left: 50%;
    margin-left: -70px;
    margin-top: 213px;
    background: center center no-repeat url(../layouts/vector/play.png);
    height: 140px;
    width: 140px;
    z-index: 5;
}

#Header_Background .video {
    background-position: center bottom;
    background-repeat: no-repeat;
    background-image: url(../../../files/banner/video/background.jpg);
    background-color: #000;
    background-size: cover;
}

#Header_Background .video .vjs-big-play-button {
    display: none;
}

#Header_Background .video,
#Header_Background .fadeContent {
	margin: 0 auto;
    height: 100%;
    overflow: hidden;
}

#Header_Background .fadeContent div {
    height: 100%;
    overflow: hidden;
    width: 100%;
}

#Header_Background .fadeContent ul,
#Header_Background .fadeContent h1 {
    display: none;
}

#Header_Background .video-js {
	background: transparent;
}

#Header_Background .video-js .vjs-tech {
	display: none;
}

#Header_Background .fadeContent .picture {
	width: 100%;
    height: 100%;
    background-repeat: none;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#Content .box.video {
    display: none;
}

#Content .box {
	float: left;
	width: 33.33%;
}

#Content .boxes .box:nth-child(3n+1) {
	clear: left;
}

#Content .box .box-padding {
	padding: 15px 9px;
}

#Footer .column3 .p {
	padding: 15px 9px;
}

#Content .box a {
	display: block;
	border-width: 0px 0px 12px 0px;
	border-style: solid;
	border-color: #7A7968;
	text-decoration: none;
    height: 370px;
    overflow: hidden;
}

#Content .box a:hover {
	border-color: #AEAEA1;
}

#Content .box a .img-border {
	border: 1px solid #E4E4E4;
	padding: 11px;
}

#Content .box a .img-border img {
	width: 100%;
    background-position: center center;
    background-size: cover;
}

#Content .box h2 {
	color: #7A7968;
	text-align: center;
	margin: 10px 0 5px 0;
	font-size: 22px;
	text-transform:uppercase;
}

#Content .box p {
	color: #000;
	text-align: center;
	margin: 5px 50px;
	font-size: 15px;
}

#Content .box a:hover .img-border {
	background-color: #AEAEA1;
	border-color: #BDCCA5;
}

#Black_Overlay {
	/*background: url(../layouts/vector/black-70.png);*/
    background: #7A7968;
}

#Footer_Container {
    position: relative;
    z-index: 3;
}

#Footer {
	width: 1118px;
	padding: 40px 86px;
	margin: 0px auto;
}

#Footer .column3 {
	float: left;
	width: 33.33%;
	color: #FFF;
	font-size: 15px;
	line-height: 20px;
}

#Footer .column3 a {
	color: #FFF;
	text-decoration: none;
}

#Footer .column3 a:hover {
    color: #7A9B4C;
}

@media (max-height: 800px) {
    #Header_Background,
    #Header_Container_Background,
    #Header_Video_Background,
    #Header_Background video {
        height: 450px;
    }

    #Content_Container {
        margin-top: 450px;
    }

    #Play_Button {
        margin-top: 200px;
    }
}

@media (max-height: 700px) {
    #Header_Background,
    #Header_Container_Background,
    #Header_Video_Background,
    #Header_Background video {
        height: 400px;
    }

    #Content_Container {
        margin-top: 400px;
    }

    #Play_Button {
        margin-top: 189px;
    }
}

@media (max-height: 600px) {
    #Header_Background,
    #Header_Container_Background,
    #Header_Video_Background,
    #Header_Background video {
        height: 350px;
    }

    #Content_Container {
        margin-top: 350px;
    }

    #Play_Button {
        margin-top: 175px;
    }
}

@media (max-width: 1300px) {
	#Header {
		width: auto;
	}

	#Content {
		width: auto;
	}

	#Footer {
		width: auto;
	}

	#Header_Background .video,
    #Header_Background .fadeContent {
		width: 100%;
	}
}

@media (max-width: 1000px) {
	#Content {
		padding: 20px 43px;
	}

    #Header .menu a {
        font-size: 16px;
    }

    #Header .menu a span {
        line-height: 20px;
    }

	#Footer {
		padding: 20px 43px;
	}

	#Content .box a .img-border {
		padding: 8px;
	}

	#Content .box p {
		margin: 5px 30px;
	}
}

@media (max-width: 800px) {
	#Content {
		padding: 10px;
	}

	#Logo {
		margin-left: 10px;
	}

    #Header .menu {
        margin-right: 0px;
        margin-left: 223px;
    }

    #Lang > div {
        margin-right: 0px;
    }

    #Header .menu a {
        font-size: 14px;
    }

    #Header .menu a span {
        line-height: 18px;
    }

	#Content .box p {
		margin: 5px 20px;
	}

	#Footer {
		padding: 10px;
	}

	#Content .box a .img-border {
		padding: 6px;
	}
}

@media (max-width: 700px) {
    #Header .menu a {
        font-size: 12px;
    }

    #Header .menu a span {
        line-height: 16px;
    }
}

@media (max-width: 600px) {
	#Header_Background {
		display: none;
	}

	#Header .menu {
		display: none;
	}

	#Header_Container {
		position: relative;
		overflow: auto;
        background-image: none;
        background-color: #FFF;
	}

    #Header_Container_Background {
        display: none;
    }

	#Logo {
		float: none;
		margin: 0 auto;
	}

	#Content_Container {
		margin-top: 0px;
	}

    #Lang > div {
        float: none;
    }

    #Lang > div > a:nth-child(2n+1) {
        float: left;
    }

    #Lang > div > a:nth-child(2n) {
        float: right;
    }

    #Content .box.video {
        display: block;
        height: 30%;
    }

	#Content .box {
		width: 100%;
	}

	#Content .box p {
		margin: 5px 10px;
	}

    #Content .box a {
        height: auto;
    }

	#Footer .column3 {
		width: 100%;
	}

	#Content .box .box-padding {
		padding: 9px;
	}

	#Footer .column3 p {
		padding: 9px;
	}

	#Content {
		padding: 20px 43px;
	}

	#Footer {
		padding: 20px 43px;
	}

	#Content .box a .img-border {
		padding: 11px;
	}
}

@media (max-width: 400px) {

	#Content {
		padding: 10px;
	}

	#Footer {
		padding: 10px;
	}

	#Header .menu {
		display: none;
	}

	#Logo {
		float: none;
		margin: 0 auto;
	}

	#Content .box p {
		margin: 5px;
	}

	#Content .box a .img-border {
		padding: 8px;
	}
}
